/* Global */
* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 12px;
	font-family: verdana, arial, georgia;
	color: #717171;
}
#main_container {
	width: 100%;
	margin: 0 auto;
}
h1, h2, h3, h4, h5, p {
	margin: 10px 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
img {
	border: none;
}
a {
	color: #666;
	text-decoration: none;
	outline: none;
}
a:hover {
	color:#333;
}
#main_container2 {
	width: 1000px;
	margin: 0 auto;
	margin-top:30px;
	position: relative;
}
/* Header */
#header {
padding: 10px 0 0px;
background: #000000;
position: relative;
}
#menu_container {
}
#menu_container ul {
	list-style-type: none;
	float: right;
	background: black;
	margin-right: 15px;
}
#menu_container ul li {
	float: left;
}
#menu_container ul li a {
	color: #fff;
	text-decoration: none;
	/* background-color: #424242; */
	padding: 6px 5px;
	margin-right: 5px;
	-moz-border-radius: 5px;
	/* -webkit-border-radius: 5px; */
	-khtml-border-radius: 5px;
	/* border-radius: 5px; */
	display: block;
}
#menu_container ul li a:hover {
	/* background-color: #858585; */
}
#menu_container ul li.current-menu-item a, #menu_container ul li.current_page_item a {
	background-color: #858585;
}
#menu_container input[type=text] {
	width: 172px;
	height: 25px;
	background-color: #000;
	color: #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	float: right;
	border: none;
	padding: 0 5px;
}
.header_social_icons_cont {
	float: right;
	margin-right: 5px;
}
.header_social_icons_cont img {
	float: left;
	margin-right: 7px;
}
/* Content */
.home_post_cont {
	float: left;
	margin-right: 34px;
	width: 228px;
	min-height: 331px;
	margin-bottom: 35px;
	position: relative;
}
.home_post_cont_last {
	margin-right: 0;
}
.home_post_cont img {
	width: 228px;
	height: 331px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.home_post_cont h3 {
	font-size: 14px;
}
.home_post_cont h3 a {
	color: #000;
	text-decoration: none;
}
.home_post_cont h3 a:hover {
	text-decoration: none;
	color: #666;
}
.home_post_content {
	color: #A0A0A0;
	font-size: 12px;
	padding-right: 30px;
	font-weight: normal;
	height: 270px;
}
.home_post_content .in_title {
	color: #fff;
	font-size: 14px;
	margin: 0;
	font-weight: bold;
}
.home_post_content h4 a {
	color: #fff;
	font-size: 14px;
	margin: 0;
}
/*.home_post_cat { position: absolute; bottom: -20px; left: 10px; color: #A0A0A0; font-size: 10px; font-weight: normal; padding-right: 40px; }*/
.home_post_cat {
	color: #A0A0A0;
	font-size: 10px;
	font-weight: normal;
	padding-right: 40px;
}
.home_post_cat a {
	color: #A0A0A0 !important;
	text-decoration: none;
}
.home_post_cat a:hover {
	text-decoration: none;
	color: #666;
}
.about-content img {
	margin:0 20px 20px 0;
	float:left;
}
.single_left {
	float: left;
	width: 700px;
	margin-bottom:75px;
	line-height:24px;
}
.single_left h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 40px;
	margin: 35px 0 0px 0px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:normal;
}
.single_left h3 {
	padding: 5px 5px;
	margin-top: 0;
	margin-bottom: -12px;
	color: #717171;
	font-size:24px;
	font-weight:lighter;
	font-family:'Raleway';
	font-style:oblique;
	line-height:normal;
}
.popimages img {
	margin:10px;
}
.hover_caption {
	/* If you can count of CSS3 support: */
      background-color: /*rgba(0, 0, 0, 0.7)*/ #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;/* Or use a transparent image if you need to support bad browsers: */
      /*background-image: url(images/hover_caption_bg.png);*/
  
      /* NOTE: If you're img elements have paddings or margins you'll need to
      match them here to get things lined up properly. */
    }
#commentform input[type=submit] {
	background-color: #000;
	border: none;
	color: #fff;
	padding: 8px 10px;
}
#commentform a {
	color: #000;
}
.commentlist a {
	color: #000;
}
.iphone-home-image {
	width: 300px !important;
}
/* Sidebar */


span.mobileNum {
display:none;
font-size: 27px;
text-align: center;
}

#sidebar {
	float: right;
	width: 270px;
}
.side_box {
	margin:0 5px 25px 0;
	border-left:1px solid #717171;
	padding: 0 14px 150px;
}
.side_box h3 {
	padding: 5px 5px;
	margin-top: 0;
	color: #717171;
	font-size:24px;
	font-weight:lighter;
	font-family:'Raleway';
	font-style:oblique;
}
.side_box p {
	padding: 55px 5px 45px;
	color:#717171;
	font-size:16px;
	font-weight:lighter;
	font-style:oblique;
}
.side_box ul {
	list-style-type: none;
	margin-left: 5px;
}
.side_box ul li {
	margin-bottom: 3px;
}
.textwidget {
	padding: 5px;
}
/* Footer */
#footer {
	margin: 0;
	padding: 12px 0px;
	color: #fff;
	text-align: center;
	font-size: 12px;
	width:100%;
	background:#000;
	position:fixed;
	bottom:0;
}
#footer a {
	color: #8C8889;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footersmall {
	display: none;
}
#footersmall a {
	color: #fff;
}
.press-content {
	float:right;
	width: 396px;
	text-align:center;
}
#infscr-loading {
	text-align: center;
}



/* Form Styles */


form#contactform { width:100%; }

form#contactform input[type=text] { width:100%; height:25px; margin-bottom:10px; }

form#contactform textarea { width:100%; height:100px; font-family: verdana, arial, georgia; font-size:13px; }


/* Custom Styles */



/* available homes */


span.price {
display: block;
font-size: 20px;
}

.availhomes { position:relative; }

.availhomes img { width:100%; }

span.availCaps {display:block; }

span.availCaps h1 { 
	font-size:22px;
	padding-bottom: 5px;
	border-bottom: 1px dotted;
}



ul.listitem { margin-left:35px }

ul.listitem li {
    padding: 5px 5px;  margin-top: 0;  color: #717171;  
    font-size: 17px;  font-weight: lighter;  font-family: 'Raleway';  font-style: oblique;
}

div#mainMenu a {
	color: white;
	padding: 10px;
	width: auto;
	display: inline-block;
}

 

#mainNav {
	text-align:center; 
	margin:0 auto; 
	max-width: 500px;
	width: 100%;
	background:red;
}


#mainNav a {
	font-family: verdana, arial, georgia;
	font-weight:normal !important;
	font-size:13px;
}

#mainNav li { margin-right:35px; }

div#logo {
    max-width: 300px;
    width:100%;
    display: block;
    float:left;

    margin: 0 5%;
}

div#logo img { width: 85%;}

#menu_container {
    margin-bottom: 25px;  background: #000;  position: relative;
}

	span.reference {
	position:fixed;
	left:10px;
	bottom:10px;
	font-size:12px;
}
span.reference a {
	color:#aaa;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:1px 1px 1px #000;
	margin-right:30px;
}
span.reference a:hover {
	color:#ddd;
}
ul.sdt_menu {
	margin-top:150px;
}
h1.title {
	text-indent:-9000px;
	background:transparent url(title.png) no-repeat top left;
	width:633px;
	height:69px;
}
 @media screen and (max-width: 580px) {
	 
span.mobileNum {
	display:block !important;
}

.single_left h1 { text-align:center !important; }
	 
 #main_container {
width: 100%;
background:#000000;
}
#menu_container {
display: inline;
background:#000;
position:relative;
z-index:9999
}
.home_post_cont {
margin-right: auto;
margin-left: auto;
float: none;
clear: both;
}
#footer {
display: none;
}
#footersmall {
margin: 0;
padding: 4px 0px;
color: #fff;
text-align: center;
width:100%;
background:#000;
position:fixed;
bottom:0;
display:inline
}
#commentform textarea {
width: 220px;
}
#sidebar {
display: none;
}
.single_left {
float: none;
width: 300px;
margin-left: auto;
margin-right: auto;
margin-top:8px;
}
.single_left img {
width: 280px;
height:inherit;
}
#menu_container ul li a {
color: white;
text-decoration: none;
padding: 6px 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
text-align: center;
display: block;
}
#menu_container ul {
list-style-type: none;
/* margin-right: 25px; */
/* float: left; */
}
#menu_container ul li {
float: left;
}
#menu_container ul li a:hover {
background-color: #858585;
}
#menu_container ul li.current-menu-item a, #menu_container ul li.current_page_item a {
background-color: #858585;
}
#menu_container input[type=text] {
width: 172px;
height: 25px;
background-color: #000;
color: #fff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
float: right;
border: none;
padding: 0 5px;
}
#main_container2 {
width: 320px;
}
.press-content {
float:right;
width: 302px;
text-align:center;
}
}
.cb-slideshow, .cb-slideshow:after {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 0;
}
.cb-slideshow:after {
	content: '';/*background: transparent url(../images/pattern.png) repeat top left; */
}
.cb-slideshow li span {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	color: transparent;
	background-size: cover;

	background-position: 50% 50%;
	background-repeat: none;
	opacity: 0;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-webkit-animation: imageAnimation 24s linear infinite 0s;
	-moz-animation: imageAnimation 24s linear infinite 0s;
	-o-animation: imageAnimation 24s linear infinite 0s;
	-ms-animation: imageAnimation 24s linear infinite 0s;
	animation: imageAnimation 24s linear infinite 0s;
}
.cb-slideshow li div {
	z-index: 1000;
	position: absolute;
	bottom: 30px;
	left: 0px;
	width: 100%;
	text-align: center;
	opacity: 0;
	color: #fff;
	-webkit-animation: titleAnimation 12s linear infinite 0s;
	-moz-animation: titleAnimation 12s linear infinite 0s;
	-o-animation: titleAnimation 12s linear infinite 0s;
	-ms-animation: titleAnimation 12s linear infinite 0s;
	animation: titleAnimation 12s linear infinite 0s;
}
.cb-slideshow li div h3 {
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 240px;
	padding: 0;
	line-height: 200px;
}
.cb-slideshow li:nth-child(1) span {
 background-image: url(../images/slide1.jpg)
}
.cb-slideshow li:nth-child(2) span {
 background-image: url(../images/slide3.jpg);
 -webkit-animation-delay: 6s;
 -moz-animation-delay: 6s;
 -o-animation-delay: 6s;
 -ms-animation-delay: 6s;
 animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(/images/slide5.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}

.cb-slideshow li:nth-child(4) span { 
	
    background-image: url(/images/slide4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}



/*

.cb-slideshow li:nth-child(5) span { 
    background-image: url(/images/danscotti-interior8.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(/images/danscotti-detail13.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}*/


.cb-slideshow li:nth-child(2) div {
 -webkit-animation-delay: 6s;
 -moz-animation-delay: 6s;
 -o-animation-delay: 6s;
 -ms-animation-delay: 6s;
 animation-delay: 6s;
}
/*.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}

.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}*/

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
 0% {
opacity: 0;
 -webkit-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -webkit-animation-timing-function: ease-out;
}
 35% {
opacity: 1
}
 55% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-moz-keyframes imageAnimation {
 0% {
opacity: 0;
 -moz-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -moz-animation-timing-function: ease-out;
}
 35% {
opacity: 1
}
 55% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-o-keyframes imageAnimation {
 0% {
opacity: 0;
 -o-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -o-animation-timing-function: ease-out;
}
 35% {
opacity: 1
}
 55% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-ms-keyframes imageAnimation {
 0% {
opacity: 0;
 -ms-animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 -ms-animation-timing-function: ease-out;
}
 35% {
opacity: 1
}
 55% {
opacity: 0
}
 100% {
opacity: 0
}
}
@keyframes imageAnimation {
 0% {
opacity: 0;
 animation-timing-function: ease-in;
}
 8% {
opacity: 1;
 animation-timing-function: ease-out;
}
 35% {
opacity: 1
}
 55% {
opacity: 0
}
 100% {
opacity: 0
}
}
/* Animation for the title */
@-webkit-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-moz-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@-o-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
 @-ms-keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
@keyframes titleAnimation {
 0% {
opacity: 0
}
 8% {
opacity: 1
}
 17% {
opacity: 1
}
 19% {
opacity: 0
}
 100% {
opacity: 0
}
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
	opacity: 1;
}
 @media screen and (max-width: 1140px) {
 .cb-slideshow li div h3 {
font-size: 140px
}
}
@media screen and (max-width: 600px) {
 .cb-slideshow li div h3 {
font-size: 80px
}
}
